Home Tech You must update NOW to iOS 15.3.1 and iPadOS 15.3.1

You must update NOW to iOS 15.3.1 and iPadOS 15.3.1

You must update NOW to iOS 15.3.1 and iPadOS 15.3.1

Less than a month after the arrival of iOS and iPadOS 15.3, Apple he released an important security update that you must install.

Specifically, new updates for iOS 15.3.1 and iPadOS 15.3.1 addresses a potential security flaw in Safari’s web browser engine, WebKit.

This security flaw would allow malicious operations hidden on websites to take advantage of the memory leak to run their own code.

An attacker could take advantage of a memory error in Safari to corrupt data or perform other functions without user authorization.

According to Apple’s description, the security exploit, “CVE-2022-22620”, was discovered by an “anonymous researcher” and may affect iPhone 6s and later, iPod Touch 7th generation, iPad mini 4 and later, iPad 5th generation and later, iPad Air 2 and later and all versions of iPad Pro.

The iOS 15.3.1 and iPadOS 15.3.1 update notes state that Apple has received at least one report indicating that the exploit may have been used before this update, though I don’t go into detail.

Users are recommended to install the latest update as soon as possible. If you don’t have automatic updates turned on, you can manually check and install iOS 15.3.1 or iPadOS 15.3.1 from your device’s system menu under General > Software Update.

No Comments

Leave A Reply

Please enter your comment!
Please enter your name here

Exit mobile version